← All methods

account.saveProfileInfo

This short description is taken from the method source. Unless noted, the response fields follow VK API v5.

Parameters

Parameter Type Required Description
first_name mixed no
last_name mixed no
maiden_name mixed no
screen_name mixed no
sex mixed no
relation mixed no
bdate mixed no
bdate_visibility mixed no
home_town mixed no
country_id mixed no
city_id mixed no
status mixed no

Example

curl -s -X POST 'https://durovloh.net/api.php' \
  -d 'method=account.saveProfileInfo' \
  -d 'access_token=USER_TOKEN'